Viewing Issue Advanced Details Jump to Notes ] combatsc.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00399 Graphics Minor Have not tried Jan 29, 2008, 07:07 Sep 12, 2016, 15:56
Tester izius View Status Public Platform
Assigned To Kale Resolution Fixed OS
Status [?] Resolved   Driver combatsc.cpp
Version 0.119 Fixed in Version 0.178 Build
Summary 00399: combatsc: In 0.119, there are two rows of garbage blocks at the top of the screen in the 2nd firing range stage.
Description In 0.119, there are two rows of garbage blocks at the top of the screen in the 2nd firing range stage.
All clones are affected. Except for combascb, which now doesn't even display sprites...
Worked fine in 0.118 (also combascb )
Steps To Reproduce
Additional Information
Flags
Regression Version 0.118u1
Affected Sets / Systems combatsc
Attached Files
png file icon 125293-0001.png (10,260 bytes)  Feb 26, 2009, 19:02


There are no notes attached to this issue.